<!DOCTYPE html>
<html lang="fa">

<head>
  <meta charset="utf-8">
  <meta charset="<?php bloginfo('charset'); ?>" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS2 Feed" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  <?php
  wp_head();
  load_theme_textdomain('leora'); ?>
  <meta name="theme-color" content="<?php echo ot_get_option('colorbackmo', ''); ?>" />
  <style>
	  .container {
      max-width: 1300px;
    }
	  @media (min-width: 1400px){
            .container {
        max-width: 1440px;
      }
	  }

  </style>
</head>

<body <?php body_class(); ?> id="body_blog">
<?php global $woocommerce; ?>
  <?php global $product;
  // select header single product
  if ( 
    in_array( 
      'woocommerce/woocommerce.php', 
      apply_filters( 'active_plugins', get_option( 'active_plugins' ) ) 
    ) 
  ) {
    if (is_product()) :
      get_template_part('themeplat/header/select-nav-shop', 'navbarshopbn');
    endif;
  }

// Elementor `header` location
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
	get_template_part( 'template-parts/header' );
}